Sat, 16 Jan 2021 01:25:57 UTC | login

Information for RPM lz4-devel-r131-2.el7.ppc64le.rpm

ID92304
Namelz4-devel
Versionr131
Release2.el7
Epoch
Archppc64le
SummaryDevelopment library for lz4
DescriptionThis package contains the header(.h) and library(.so) files required to build applications using liblz4 library.
Build Time2017-04-12 14:30:13 GMT
Size17576
9489a0acc018819be332442fc2650871
LicenseBSD
Buildrootcloud7-openstack-common-el7-build-27216-38646
Provides
lz4-devel = r131-2.el7
lz4-devel(ppc-64) = r131-2.el7
pkgconfig(liblz4) = 131
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
liblz4.so.1()(64bit)
lz4(ppc-64) = r131-2.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/lz4.h18830
/usr/include/lz4frame.h15535
/usr/include/lz4hc.h9618
/usr/lib64/liblz4.so15
/usr/lib64/pkgconfig/liblz4.pc379
/usr/share/doc/lz4-devel-r1314096
/usr/share/doc/lz4-devel-r131/LICENSE1310
Component of
1 through 6 of 6
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-51564-175577 2018-10-15 16:25:29 expired
cloud7-openstack-common-el7-build-29828-42364 2017-07-25 01:18:13 expired
cloud7-openstack-common-el7-build-29825-42364 2017-07-25 01:07:59 expired
cloud7-openstack-common-el7-build-29684-42149 2017-07-19 19:51:59 expired
cloud7-openstack-common-el7-build-29681-42149 2017-07-19 19:25:44 expired
cloud7-openstack-common-el7-build-29595-42032 2017-07-18 18:00:23 expired